ZITA-AT1(1)

NAME
zita-at1 - JACK autotuner

DESCRIPTION
AT1 is an 'autotuner', normally used to correct the pitch of a voice singing (slightly) out of tune. Compared to 'Autotalent' it provides an improved pitch estimation algorithm, and much cleaner resampling.

AT1 does not include formant correction, so it should be used to correct small errors only and not to really transpose a song. The expected pitch can be controlled by MIDI (via JACK only), or be a fixed set of notes. AT1 can probably be used on some instruments as well, but is primarily designed to cover the vocal range. It's also usable as a quick and dirty guitar tuner.

OPTIONS

-h  Display this text

-name <name>
    JACK client name

-s <server>
    JACK server name

-g <geometry>
    Window position

AUTHOR
zita-at1 was written by Fons Adriaensen <fons@linuxaudio.org>.

This manual page was written by Alessio Treglia <alessio@debian.org> for the Debian project (but may be used by others).